/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0|20110126
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*	vertical-align: baseline; CKM */
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after{ content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
.invalid { border-color:red !important; }
label.invalid { color:red; }
strong em, em strong { font-weight: bold; font-style: italic;}
strong, b { font-weight: bold; }
em { font-style: italic; }
th, td { border: none; }
p { margin: 0.5em 0 1em 0; }
li { list-style-position: outside; margin-bottom: 8px; }
ul, ol { margin: 15px 0 15px 40px; }
ol { list-style-type: decimal; }
ul li { list-style-type: disc; }
.btn-primary {
    padding: 6px 10px;
    color: #FFF;
    background: #99c31b;
	border: none;
	cursor: pointer;
}
.button .close {display: none;}
#system-message {
	border: 1px solid red;
    padding: 10px;
    text-align: center;
}
.alert-error{
	border: 1px solid red;
    padding: 10px;
    text-align: center;
}
button.close, a.close {display: none;}

a, a:link, a:visited { color:#ed008c; text-decoration: none; }
a:hover { color:#99C31B; }

.popover {
	display:none !important;
}

body {
	background-color:#FFF;
	font: 14px/1.231 'Roboto', sans-serif;
	text-align: center;
}

.pagination span,
.pagination a { margin-right: 5px; }
.pagenavcounter { text-align: right; }
.contactname { font-size: 1.15em; }

h1 {
    font-size: 20px;
    margin: 0 0 15px;
    color: #99c31b;
	font-weight: 700;
}
h2 {
    font-size: 20px;
    margin: 0 0 12px;
    color: #ed008c;
	font-weight: 700;
}
h3 {
    font-size: 16px;
    margin: 0 0 15px;
    color: #99c31b;
	font-weight: 700;
}

div.message {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}

ul.menu {
	margin: 0;
	padding: 0;
}

.contact h3 {
	display: none;
}
.contact .jicons-text {
	font-weight: 700;
    padding: 33px 0 10px;
    display: block;
}

/* Container CSS */
#container {
	text-align: left;
    width: 100%;
	color: #404040;
}
.wcontrol {
	max-width: 980px;
	margin: 0 auto 0;
}

/* Header CSS */
#header {
	background: #404040;
	width: 100%;
	padding: 0 0 12px;
	box-shadow: -2px 8px 16px #404040;
}
#headerin {
	padding: 20px 0;
}
.logo{
	float: left;
	width: 220px;
}
#telephone {
	color: #FFFFFF;
    float: right;
    font-size: 24px;
    margin: 0 0 16px;
    text-align: right;
    width: 280px;
}
#searchbox {
	float: right;
	clear: right;
	height: 30px;
}
#searchbox input {
	background: #5d5d5d;
    float: left;
    width: 185px;
    height: 18px;
    border: none;
    color: #FFF;
    font-size: 12px;
    padding: 4px 5px 4px 5px;
}
#searchbox .btn {
	background: transparent;
	border: none;
	float: left;
	padding: 0;
}
#searchbox .btn i {
	background: transparent url(images/search.jpg) no-repeat 0 0;
	display: block;
	height: 26px;
	width: 75px;
}
.search-results .result-title {
	margin: 10px 0;
}
#mainmenu {
	clear: both;
    box-shadow: 0px 0px 2px #b3b3b3;
    margin: 20px 0 22px;
    float: left;
    width: 100%;
	background: #5d5d5d;
    border: 1px solid #565656;
}
#mainmenu ul { margin: 0; padding: 7px 0;}
#mainmenu ul li { 
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#mainmenu ul li a {
	color: #FFF;
	padding: 0 15px;
	font-size: 15px;
	font-weight: 700;
}
#mainmenu ul li.active a,
#mainmenu ul li a:hover { color: #99c31b; }
a.whole-menu { display: none; }
#quicklinks {
	clear: both;
    width: 100%;
    text-align: left;	
	color: #FFF;
    font-size: 13px;	
}
#quicklinks p{
	margin: 0;
}

#quicklinks .quicklink {
	float: left;
    width: 236px;
    box-sizing: border-box;
    height: 195px;
	margin: 0 12px 0 0;
}
#quicklinks .quicklink:last-child {
	margin: 0;
}
#quicklink1 {
    background: url(images/quicklink1.png) no-repeat scroll right bottom #ed008c;
    padding: 0 75px 10px 10px;
    width: 151px;
}
#quicklink2 {
    background: url(images/quicklink2.png) no-repeat scroll right bottom #aed135;
    padding: 0 91px 10px 10px;
    width: 135px;
}
#quicklink3 {
    background: url(images/quicklink3.png) no-repeat scroll right bottom #ed008c;
    padding: 0 81px 10px 10px;
    width: 145px;
}
#quicklink4 {
    background: url(images/quicklink4.png) no-repeat scroll right bottom #aed135;
    padding: 0 88px 10px 10px;
    width: 138px;
    margin: 0;
}
#quicklinks p.title {
    font-size: 16px;
    font-weight: bold;
    width: 210px;
	padding: 10px 0;
}
#quicklinks p.title a {color: #FFFFFF;}
#quicklinks p.title a:hover {color: #000}
#quicklink1 a.moreinfo, #quicklink3 a.moreinfo {
    background: #262626;
    color: #ed008c;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 5px 8px;
}
#quicklink2 a.moreinfo, #quicklink4 a.moreinfo {
    color: #aed135;
    background: #262626;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 5px 8px;
}
#quicklinks a.moreinfo:hover {color: #FFF}

/* Content CSS */
#hpcontent, #content {
	width: 100%;
    padding: 30px 0 0;
}
#leftcol {
    float: left;
    width: 47%;
    padding: 0 2% 0 0;
	border-right: 1px solid #F4F4F4;
}
#content #leftcol {
    float: left;
    width: 73%;
    padding: 0 2% 15px 0;
	border-right: 1px solid #F4F4F4;
}
#leftcol ul.rslides{
    margin: 0 0 15px;
}
#leftcol .rslides-comment {
	position: absolute;
    top: 20px;
    left: 40px;
}
#leftcol ul.rslides li ul li  {
    -webkit-backface-visibility: visible!important;
	position: relative;
    display: block;
    background: url(images/bullet.jpg) no-repeat scroll 0 3px transparent;
    list-style: none outside none;
    margin: 0 0 2px 25px;
    padding: 0 0 0 15px;
	float: left;
}
#leftcol .rslides-comment strong{
	color: #ed008c;
}
#content .item-page ul {
    margin: 0 0 10px 0;
}
#content .item-page ul li {
    background: url(images/bullet.jpg) no-repeat scroll 0 3px transparent;
    list-style: none outside none;
    margin: 0 0 2px 25px;
    padding: 0 0 0 15px;
}
#midcol {
    float: left;
    width: 23%;
    padding: 0 1% 0 2%;
}
#midcol .newsflash-title a, #rightcol .newsflash-title a{
	border-top: 1px solid #F4F4F4;
    color: #99C31B;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0 8px;
    float: left;
    clear: both;
    width: 100%;
}
#midcol .newsflash-title a:hover, #rightcol .newsflash-title a:hover{ color: #D62E90;}
#midcol .ckmintro, #rightcol .ckmintro {
	clear: both;
	float: left;
}
#midcol a.readmore, #rightcol a.readmore{
    background: url(images/readon_bg.jpg) no-repeat scroll right 0 transparent;
    clear: both;
    color: #D62E90;
    font-weight: bold;
    height: 19px;
    padding: 0 25px 0 0;
    float: right;
    margin: 6px 0 12px;	
}
#midcol a.readmore:hover, #rightcol a.readmore:hover{color: #99C31B;}
#rightcol {
    float: left;
    width: 224px;
    padding: 0 0 0 2%;
}
#rightcol #quickquote {
	margin-bottom: 20px;
	margin-top: 0;
}
#quickquote {
	background: #404040;
    padding: 8px;
    margin: -8px 0 0 0;
}
#quickquote .formhead {
	font-size: 20px;
    margin: 0 0 12px;
    color: #99c31b;
    font-weight: 700;
}
#quickquote form input, 
#quickquote form textarea {
	width: 100%;
    color: #404040;
    padding: 7px 8px;
    background: #FFF;
    box-sizing: border-box;
    margin: 0 0 10px;
	border: 2px solid #FFF;
	font-family: 'Roboto', sans-serif;
}
#quickquote form textarea{
	height: 74px;
}
#quickquote form a{
	float: right;
	padding: 3px 8px;
	color: #FFF;
	background: #99c31b;
}
#quickquote form label {
	display: none;
}
#quickquote .noerror {
	color: #FFF;
}

/* Footer CSS */
#footer {
	background: #404040;
	clear: both;
	margin-top: 10px;
	width: 100%;
	color: #FFF;
	font-size: 13px;
    padding: 10px 10px 0;
    box-sizing: border-box;
}
#footerleft {
	width: 49%;
	border-right: 1px solid #5d5d5d;
	float: left;
}
#footerleft a {color: #FFF;}
#footerleft a:hover {color: #99c31b;}
#footerright {
	width: 50%;
    box-sizing: border-box;
    padding: 0 70px;
	float: left;
}
#footerright form input {
    color: #404040;
    padding: 7px 8px;
    background: #FFF;
    box-sizing: border-box;
    margin: 0 0 11px;
    width: 290px;
    float: left;
	border: 0;
	height: 30px;
	font-family: 'Roboto', sans-serif;
}
#footerright form a {
    padding: 7px 10px;
    color: #FFF;
    background: #99c31b;
    float: right;
}
#footerright form label {
	display: none;
}
#footerright form .your_email {
	float: left;
	width: 100%;
}
#footerright #newsletter-button {
	float: left;
}
#footerright .quickheads2 {
	margin-bottom: 20px;
}



#footerinfo {
	clear: both;
    border-top: 1px solid #5d5d5d;
    width: 100%;
    padding: 10px 0 0;
    margin: 5px 0 0;
}
#footermenu {
    float: left;
    width: 50%;
}
#footermenu ul { margin: 0}
#footermenu ul li { 
	display: inline;
	list-style-type: none;
	padding: 0;
}
#footermenu ul li a {
	color: #FFF;
	padding: 0 5px;
	border-left: 1px solid #99c31b;
}
#footermenu ul li.item-110 a {border: none; padding-left: 0;}
#footermenu ul li.active a, #footermenu ul li a:hover { color:#99c31b; }
#copy {
	float: right;
	width: 50%;
	text-align: right;
}
#copy span {color:#99c31b;}
#copy a.clickingmad {color: #FFF;}
#copy a.clickingmad:hover {color: #99359e;}

/* Contact */
.contact-grid {
	float: left;
	width: 49%;
}

.contact-left {
	margin-right: 2%;
}

#contact-form input[type=text],
#contact-form input[type=email],
#contact-form textarea {
	box-sizing: border-box;
	max-width: 325px;
	min-width: 200px;
	margin: 0 0 0.8em;
	padding: 0.5em 3%;
	width: 100%;
}

.form-actions {
	clear: both;
	padding-top: 0.8em;
}

@media only screen and (max-width: 750px) {
	.contact-grid {
		clear: both;
		margin-right: 0;
		width: 100%;
	}

	.contact-right {
		padding-top: 1em;
	}

	#contact-form input[type=text],
	#contact-form input[type=email],
	#contact-form textarea {
		max-width: 100%;
		width: 100%;
	}
}

/* captcha */
#jform_captcha {
	width: 100%;
}

#jform_captcha td.recaptcha_image_cell {
	min-width: 200px;
	max-width: 325px;
	width: 90% !important;
}

#jform_captcha td {
	padding: 0 !important;
}

#recaptcha_privacy,
#recaptcha_logo {
	display: none;
}

#contact-form .recaptchatable {
	border: 0 none !important;
	max-width: 325px;
	width: 100%;
}

#contact-form .recaptchatable .recaptcha_image_cell {
	background: transparent !important;
	height: auto !important;
	padding: 0 !important;
}

#contact-form .recaptchatable #recaptcha_image {
	border: 0 none !important;
	width: 98% !important;
}

#contact-form .recaptchatable #recaptcha_image img {
	max-width: 100% !important;
}

#contact-form .recaptchatable tr td {
	clear: both;
}

#jform_captcha #recaptcha_response_field {
	width: 100% !important;
}

/* Clickingmad */
a.clickingmad { }
a.clickingmad:hover { color:#F47D2F; }

/* Add Cookie Notice */
#ckmcookiescont {
	bottom:0;
	left: 0;
	position: fixed;
}
#ckmcookiesinnercont {
	bottom: 0;
	display: block;
	left: 0;
	padding: 0; /* dont add any styling to this div as it persists through hiding */
	position: fixed;
	text-align: left;
	width: 100%;
	z-index: 999999999;
}

#ckmcookiesinnercont {
	padding: 5px 0;
}

#ckmcookiescont span {
	display: block;
	float: left;
	padding: 0 5px;
}

#ckmcookiescont .ckmcookiebutton {
	float: right;
	margin-right: 5px;
	display: inline;
}

/* Quick Style */
#ckmcookiesinnercont {
	background: #ebebeb;
	color: #6F6F6F;
	font-size: 13px;
	border-top: 1px solid #6F6F6F;
	width: 100%;
}

#ckmcookiescont a,
#ckmcookiescont button {color: #30287B;}

#ckmcookiescont a:hover,
#ckmcookiescont button:hover {color:#000;}	

#ckmcookiescont .ckmcookiebutton {
	border: 1px solid #30287B;
	padding: 5px;
}
/* End Quick Style */

/* End Cookie Notice */

#map {
	margin-right: 80px;
    margin-left: 60px;
    float: left;
}

/* Responsive break points */
/* Tablet view */
@media only screen and (max-width: 1010px) {
	.wcontrol {
		max-width: 720px;
		width: 100%;
	}
	a.whole-menu {
		background: url(images/menu-burger.png) no-repeat left 7px transparent;
		box-sizing: border-box;
		clear: both;
		color: #fff;
		display: block;
		float: left;
		font-size: 16px;
		height: 42px;
		padding-top: 12px;
		text-align: center;
		width: 29px;
		margin-top: 10px;
	}
	a.whole-menu span {
		display: block;
		margin-left: 40px;
	}
	a.whole-menu.show-mobile {
		background-position: right 7px;
	}
	#mainmenu {
		display: none;
		margin-top: 0;
		position: absolute;
		top: 100%;
		z-index: 211;
		box-shadow: none;
		border: none;
		width: 300px;
	}
	#mainmenu.open {
		display: block !important;
	}
	#mainmenu ul { padding: 0; }
	#mainmenu ul li {
		border: 0;
		box-sizing: border-box;
		clear: both;
		display: block;
		padding: 0;
		width: 100%;

	}
	#mainmenu ul li a,
	#mainmenu ul li.active a,
	#mainmenu ul li span {
		box-sizing: border-box;
		display: block;
		padding: 5px 15px;
	}

	#mainmenu ul ul {
		display: block;
		position: static;
		width: 100%;
	}
	#mainmenu ul li li {
		padding: 0;
		width: 100%;
		background: #6c9b63;
	}
	#mainmenu ul li.active ul li a:hover { color: #fff; }
	#mainmenu ul li li a,
	#mainmenu ul li.active ul li a,
	#mainmenu ul li span { color: #FFF; }
	#mainmenu ul li li a,
	#mainmenu ul li.active ul li a {
		padding-left: 25px;
	}
	#mainmenu ul li li a:hover,
	#mainmenu ul li.active ul li a:hover {
		text-decoration: underline;
	}
	#mainmenu > ul > li > a,
	#mainmenu > ul > li > span {
		border-top: 1px solid #FFF;
	}
	#mainmenu ul li.deeper.parent > a,
	#mainmenu > ul > li > span {
		border-bottom: 1px solid #FFF;
	}
	#headerin nav {
		position: relative;
		float: left;
		width: 100%;
	}

	#quicklinks {
		float: left;
		margin-top: 5px;
	}
	#quicklinks .quicklink {
		float: left;
		width: 49%;
		box-sizing: border-box;
		height: 150px;
		margin: 0 2% 0 0;
		margin-bottom: 12px;
	}
	#quicklinks .quicklink:nth-child(2) {
		margin-right: 0;
	}
	#quicklinks #quicklink3 {
		float: right;
		margin-right: 0;
	}
	#leftcol,
	#content #leftcol {
		width: 100%;
		padding: 0;
		border-right: 0;
		margin-bottom: 10px;
	}
	#midcol {
		width: 60%;
		padding: 0;
	}
	#rightcol {
		float: right;
		padding: 0;
	}
	#map {
		margin-right: 35px;
		margin-left: 25px;
	}
	#footerright {
		padding: 0 20px;
	}
	#content #rightcol {
		width: 100%;
	}
	#content #rightcol #quickquote {
		width: 224px;
		float: right;
		box-sizing: border-box;
	}
	#content #rightcol .newsflash {
		float: left;
		width: 60%;
	}
}

/* Mobile view */
@media only screen and (max-width: 750px) {
	.wcontrol {
		max-width: 500px;
		box-sizing: border-box;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.logo {
		float: none;
		margin: 0 auto 5px;
	}
	#telephone {
		width: 100%;
		text-align: center;
	}
	#searchbox {
		float: none;
		margin: 0 auto;
		width: 270px;
	}
	#quicklinks {
		display: none;
	}
	#footerleft {
		border: none;
	}
	#footerleft,
	#footerright,
	#midcol,
	#rightcol,
	#quickquote #ravform,
	#footermenu,
	#copy,
	#content #rightcol #quickquote,
	#content #rightcol .newsflash {
		width: 100%;
	}
	#footermenu,
	#copy {
		text-align: center;
	}
	#copy {
		margin-top: 10px;
	}
	#footerright {
		padding: 0;
	}
	#footerright form input {
		width: 80%;
	}
	#leftcol ul.rslides {
		display: none;
	}
	#content .item-page ul li {
		margin: 0 0 2px 0;
	}
}

@media only screen and (max-width: 356px) {
	#map {
		display: none;
	}
}